» Ubuntu » Paket

Error

two or more packages specified (libpython-dbg raring)